SEARU.ORG
当前位置:SEARU.ORG > Linux 教程 > 正文

HP Network Automation Software任意命令执行漏洞(CVE-2016-4385)

HP Network Automation Software任意命令执行漏洞(CVE-2016-4385)

发布日期:2016-09-29
更新日期:2016-10-07

受影响系统:

HP Network Automation 9.2x
HP Network Automation 9.1x
HP Network Automation 10.1x < 10.11.00.01
HP Network Automation 10.0x < 10.00.02.01

描述:


CVE(CAN) ID: CVE-2016-4385

HP Network Automation Software是网络配置及管理自动化软件。

HP Network Automation Software 9.1x, 9.2x, 10.0x < 10.00.02.01, 10.1x < 10.11.00.01存在安全漏洞。远程攻击者通过构造的序列化Java对象,可执行任意命令。

<*来源:HP
  *>

建议:


厂商补丁:

HP

目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

https://h20566.www2.hpe.com/portal/site/hpsc/public/kb/docDisplay?docId=emr_na-c05279098

未经允许不得转载:SEARU.ORG » HP Network Automation Software任意命令执行漏洞(CVE-2016-4385)

赞 (0)
分享到:更多 ()

评论 0